import { NavLink } from "react-router-dom"

export default function MenuHelp() {
  return (
    <NavLink
      to="/help"
      className={({ isActive }) =>
        isActive
          ? "text-blue-500 border-b-2 border-blue-500 py-1"
          : "text-slate-700 py-1"
      }
    >
      帮助/教程
    </NavLink>
  )
}
